<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="task" id="accounts-add" xml:lang="ta">

  <info>
    <link type="guide" xref="accounts" group="add"/>

    <revision pkgversion="3.5.5" date="2012-08-14" status="draft"/>
    <revision pkgversion="3.9.92" date="2012-09-18" status="candidate"/>
    <revision pkgversion="3.13.92" date="2013-09-20" status="candidate"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>
    <revision pkgversion="3.33.3" date="2019-07-21" status="final"/>

    <credit type="author">
      <name>ஜிம் காம்ப்பெல்</name>
      <email>jwcampbell@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>மைக்கேல் ஹில்</name>
      <email>mdhillca@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>எக்காட்டெரினா ஜெராசிமோவா</name>
      <email>kittykat3756@gmail.com</email>
      <years>2014</years>
    </credit>
    <credit type="editor">
      <name>ஷான் மெக்கேன்ஸ்</name>
      <email>shaunm@gnome.org</email>
      <years>2015</years>
    </credit>
    <credit type="editor">
      <name>Klein Kravis</name>
      <email>kleinkravis44@outlook.com</email>
      <years>2020</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Allow applications to access your accounts online for files,
    contacts, calendars, and more.</desc>

    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Shantha kumar,</mal:name>
      <mal:email>shkumar@redhat.com</mal:email>
      <mal:years>2013</mal:years>
    </mal:credit>
  </info>

  <title>கணக்கை சேர்த்தல்</title>

  <p>Adding an account will help link your online accounts with your
desktop. Thus, your email client, calendar and other related
  applications will be set up for you.</p>

  <steps>
    <item>
      <p>Open the <gui xref="shell-introduction#activities">Activities</gui> overview and
      start typing <gui>Online Accounts</gui>.</p>
    </item>
    <item>
      <p>Click on <gui>Online Accounts</gui> to open the panel.</p>
    </item>
    <item>
      <p>Select an account from the list on the right.</p>
    </item>
    <item>
      <p>Select the type of account you want to add.</p>
    </item>
    <item>
      <p>A small website window or dialog will open where you can enter your
      online account credentials. For example, if you are setting up a Google
      account, enter your email address and password. Some providers allow
      you to create a new account from the login dialog.</p>
    </item>
    <item>
      <p>நீங்கள் நம்பிக்கை சான்றளிப்புகளை சரியாக உள்ளிட்டால், உங்கள் ஆன்லைன் கணக்குக்கு  GNOME க்கு அணுகலை வழங்குமாறு உங்களிடம் கேட்கப்படும். தொடர அணுகலை அங்கீகரிக்கவும்.</p>
    </item>
    <item>
      <p>All services that are offered by an account provider will be enabled
      by default. <link xref="accounts-disable-service">Switch</link>
      individual services to off to disable them.</p>
    </item>
  </steps>

  <p>After you have added accounts, applications can use those accounts for
  the services you have chosen to allow. See <link xref="accounts-disable-service"/>
  for information on controlling which services to allow.</p>

  <note style="tip">
    <p>Many online services provide an authorization token which GNOME stores
    instead of your password. If you remove an account, you should also revoke
    that certificate in the online service. See <link xref="accounts-remove"/>
    for more information.</p>
  </note>

</page>
